//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Toepassingssoftware van Intel PROSet/Wireless."
    //
    1020 = "Wireless Event Viewer"
    1021 = "In de Wireless Event Viewer wordt een lijst van de records in het foutenlogboek weergegeven." 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "De Intel Wireless Troubleshooter assisteert u bij het oplossen van problemen met draadloze netwerkverbindingen."
    //
    1040 = "Traceringsprogramma"                                                                                             
    1041 = "Diagnostische gegevens over problemen met draadloze verbindingen die worden gebruikt door gebruikers en ondersteunend personeel."
    //
    1050 = "Help-bestanden"
    1051 = "Help bij de probleemoplosser voor Intel Wireless."
    //
    1060 = "Profielbeheer"
    1061 = "Met Profielbeheer kunt u de profielen voor draadloze netwerkverbindingen beheren."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Eenvoudige configuratiewizard voor verbindingen met een draadloze router."
    //
    1080 = "WMI-ondersteuning"
    1081 = "Microsoft Windows Management Instrumentation functionaliteit."
    //
    1090 = "Wizard Profiel"
    1091 = "Met de wizard Profiel kunt u profielen voor draadloze netwerkverbindingen maken en beheren."
    //
    1100 = "Intel(R) PROSet/Wireless Configuratieservice"
    1101 = "Met de Intel PROSet/Wireless Configuratieservice kunt u draadloze netwerken detecteren en configureren."
    //
    1110 = "IWA"
    1111 = "Met IWA kunt u draadloze netwerkverbindingen beheren en configureren."
    //
    1120 = "Eenmalige aanmelding"
    1121 = "Bij deze set voorzieningen zijn opties voor verbindingen vóór de aanmelding en continue verbindingen inbegrepen."
    //
    1122 = "Verbinding vóór aanmelding"
    1123 = "Draadloze verbindingen tot stand brengen voordat een gebruiker zich aanmeldt bij Windows."
    //
    1130 = "Stuurprogramma voor draadloze LAN-adapter"
    1131 = "NDIS-stuurprogramma voor draadloze LAN-adapter."
	//
    1140 = "Hulpprogramma voor beheerders "
    1141 = "Met het Hulpprogramma voor beheerders kunnen systeembeheerders installatiepakketten maken."
	//
    1150 = "802.1x-aanvrager"
    1151 = "802.1x-aanvrager"
    //
    1160 = "VoIP-ondersteuning"
    1161 = "Ondersteuning voor VoIP-toepassing."
    //
    1170 = "XML-ondersteuning"
    1171 = "Ondersteuning voor XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Handmatige diagnose"
    1191 = "Met Handmatige diagnose kunnen gebruikers een aantal diagnostische tests uitvoeren om de werking van de draadloze adapter te controleren."
//
    1200 = "Geavanceerde statistieken"
    1201 = "Met Geavanceerde statistieken kunnen gebruikers informatie over de huidige adapter weergeven. "
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Intel PROSet/Wireless toepassingssoftware."
    //		Autorun Strings
    //
    2000 = "Software installeren"
    2010 = "Gebruikershandleiding bekijken"
    2020 = "Versienotities bekijken"
    2030 = "Online ondersteuning"
    //
    //     Add/Remove Support Information
    //
    2031 = "Intel klantenondersteuning"
    2032 = "http://www.intel.nl"
    2033 = "http://support.intel.com"
    2034 = "Intel(R) PROSet/Wireless installatiepakket"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Intel PROSet/Wireless AutoImport bestand"